version: '3'
services:
  directus:
    restart: unless-stopped
    env_file: .env
    image: directus/directus:latest
    extra_hosts:
      - "host.docker.internal:host-gateway"
    network_mode: host
    volumes:
      - ./schema:/directus/schema
      - ./extensions:/directus/extensions